﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <title></title>
</head>
<body>
    @*<form action="@ViewBag.action" method="@ViewBag.method">*@
    <nav class="navbar navbar-default" role="navigation">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/home/Index">Home</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse navbar-ex1-collapse">
            <ul class="nav navbar-nav">
                <li class="active"><a href="/home/Edit">Edit</a></li>
                <li><a href="/home/Contact">Contact Us</a></li>
            </ul>
           @* <form class="navbar-form navbar-left" role="search">
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Search">
                </div>
                <button type="submit" class="btn btn-default">Submit</button>
            </form>*@
            <ul class="nav navbar-nav navbar-right">
                <li>
                    Welcome @ViewBag.UserName
                    @if (ViewBag.UserName != "")
                    {
                        <a href="/Login/Signout">Logout</a>
                    }
                    else
                    {
                        <a href="/Login/SignIn">Login</a>
                    }

                </li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">Dropdown <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li><a href="#">Action</a></li>
                        <li><a href="#">Another action</a></li>
                        <li><a href="#">Something else here</a></li>
                        <li><a href="#">Separated link</a></li>
                    </ul>
                </li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </nav>

    <div class="container">
        <div class="row">
           @* <div class="col-md-" style="border: 1px solid black; height:100vh; text-align: center;">
                <br><br> <br><br>
                <a href="#">Menu 1</a><br><br><br>
                
            </div>*@

            <div class="col-md-12" style="border: 1px  solid black; height:100vh; text-align: center">
                @RenderBody()
            </div>

            <!--<div class="col-md-2" style="border: 1px solid black; height:100vh; text-align: center">

                @RenderSection("CustomAds", false)

                <br><br><br><br><br><br><br><br>
                <aside>
                    Ads / News<br><br>-->
@*                    <a href="http://127.0.0.1:5500/Free.html" target="_blank">Need Free Money?</a>
*@                <!--</aside>
            </div>-->
        </div>
    </div>

    <footer style="width: 100%; height: 50px; background-color: orange;  position: absolute; bottom: 0px; ">
        <p style="text-align: center;color: white;">
          Footer
        </p>
    </footer>
    @*</form>*@
</body>
</html>
